biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/ENSECAT00000140152.1/citations?format=yaml
description: Equus caballus (horse) lncRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSECAT00000140152.1
ensembl_species_url: equus_caballus
expert_db_url: http://www.ensembl.org/equus_caballus/Transcript/Summary?t=ENSECAT00000140152
external_id: ENSECAT00000140152
feature_end: 32948901
feature_name: ncRNA
feature_start: 32917339
gene: ENSECAG00000046494.1
hgnc_enembl_id: null
hgnc_id: null
id: ENSECAT00000140152.1
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ENSECAG00000046494.1
organelle: ''
parent_ac: 14.EquCab3.0
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: lncRNA
seq_version: 1
species: Equus caballus
srpdb_id: ENSECAT00000140152
standard_name: ''
url: http://rnacentral.org/api/v1/accession/ENSECAT00000140152.1/info?format=yaml
